QGIS Application - Feature request #18688
Add function Scale_View for Map Composer
2018-04-10 03:05 PM - Andrew Shanin

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: Yes Copied to github as #: 26576
Description

Sometimes | need to show scale for View Window in text field.

For expample: Macwrab 1:[% Scale_View ("name of window in composer"); ]
or

Macwrab 1:[ view("name of window in composer").scale() %]

History

#1 - 2018-05-11 10:16 AM - Harrissou Santanna
- Status changed from Open to Feedback

Hi,

| think 3.0 allows this. See https://docs.qgis.org/testing/en/docs/user_manual/working_with_vector/expression.html#layout-functions

#2 - 2018-05-11 11:07 AM - Nyall Dawson
- Resolution set to fixed/implemented
- Status changed from Feedback to Closed

Correct, this is implemented
